Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986657 - FAQ looks outdated
Summary: FAQ looks outdated
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: John Poelstra
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-21 11:16 UTC by Marek Mahut
Modified: 2015-05-15 02:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-10 00:08:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Marek Mahut 2013-07-21 11:16:17 UTC
Description of problem:

https://www.openshift.com/wiki/faq-frequently-asked-questions has inconsistent structure (some answers includes A:, some does not).

Also, it looks like it could be pointed to the KB or at least freshen up.

Comment 1 Clayton Coleman 2013-08-21 20:47:49 UTC
John, assigning this to you.

Comment 2 John Poelstra 2013-09-10 00:08:59 UTC
changes and refinements made


Note You need to log in before you can comment on or make changes to this bug.